*{
  padding: 0;
  margin: 0;
  text-decoration: none;
  list-style: none;
  box-sizing: border-box;
}
body{
  font-family: montserrat;
}
nav{
  background: #ffffff;
  height: 80px;
  width: 100%;
}
nav ul{
  float: right;
  margin-right: 20px;
}
nav ul li{
  display: inline-block;
  line-height: 80px;
  margin: 0 5px;
}
nav ul li a{
  color: rgb(0, 0, 0);
  font-size: 17px;
  padding: 10px 30px;
  border-radius: 3px;
  font-size: 17px;
  font-weight: 100;
  font-family: 'Manrope';
}
.checkbtn{
  font-size: 30px;
  color: rgb(0, 0, 0);
  float: right;
  line-height: 80px;
  margin-right: 40px;
  cursor: pointer;
  display: none;
}
#check{
  display: none;
}
.chat {
  border-radius: 15px;
  background-color: rgb(43, 41, 41);
  color: #ffffff;
 }
 .chat:hover {
  border-radius: 15px;
  background-color: #ffffff;
  color: #000000;
  transition: 0.6s;
 }
  .logo {
    padding: auto;
    margin-top: 20px;
    margin-left: 30px;
    width: 70px;
}
.works h1{
    text-transform: uppercase;
    text-align: left;
    background-image: linear-gradient(
      -25deg,
      #000000 100%,
      #000000 100%,
      #000000 100%,
      rgb(201, 235, 122) 100%
    );
    background-size: auto auto;
    background-clip: border-box;
    background-size: 200% auto;
    color: #000000;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 60px;
    font-family: 'Manrope';
    margin-top: 120px;
    margin-left: 200px;
    letter-spacing: 2px;
  }
  
  @keyframes textclip {
    to {
      background-position: 200% center;
    }
}
.post_4 {
  background: #ffffff;
  width: 1250px;
  height: 500px;
  margin-top: 140px;
  margin-left: 50px;
  border-radius: 50px;
}
.post4 {
  background: #44443F;
  width: 1250px;
  height: 500px;
  position: absolute;
  border-radius: 50px;
}
.post4content {
  margin-left: 700px;
  margin-top: 100px;
  position: absolute;
  font-size: 20px;
  font-family: 'Manrope';
  font-weight: 100;
  line-height: 60px;
  color: white;
}
.post4img {
  width:680px;
  left: 20px;
  top: 0px;
  position: absolute;
}
.post4btn {
  padding: 10px 15px;
  background-color: #ffffff;
  text-decoration: none;
  color: #000000;
  border-radius: 15px;
}

.post3 {
  background: #d4d0f3;
  width: 1250px;
  height: 500px;
  border-radius: 50px;
  margin-top: 50px;
  margin-left: 50px;
}
.post3content {
  margin-left: 700px;
  margin-top: 100px;
  position: absolute;
  font-size: 20px;
  font-family: 'Manrope';
  font-weight: 100;
  line-height: 60px;
}
.post3img {
  width:680px;
  left: 50px;
  top: 1130px;
  position: absolute;
}
.post3btn {
  padding: 10px 15px;
  background-color: #ffffff;
  text-decoration: none;
  color: #000000;
  border-radius: 15px;
}
.post2 {
  background: #330E3A;
  width: 1250px;
  height: 500px;
  border-radius: 50px;
  margin-top: 50px;
  margin-left: 50px;
}
.post2content {
  margin-left: 700px;
  margin-top: 100px;
  position: absolute;
  font-size: 20px;
  font-family: 'Manrope';
  font-weight: 100;
  line-height: 60px;
  color: white;
}
.post2img {
  width:680px;
  left: 50px;
  top: 1690px;
  position: absolute;
}
.post2btn {
  padding: 10px 15px;
  background-color: #ffffff;
  text-decoration: none;
  color: #000000;
  border-radius: 15px;
}
.post1 {
  background: #2C231E;
  width: 1250px;
  height: 500px;
  border-radius: 50px;
  margin-top: 50px;
  margin-left: 50px;
}
.post1content {
  margin-left: 700px;
  margin-top: 100px;
  position: absolute;
  font-size: 20px;
  font-family: 'Manrope';
  font-weight: 100;
  line-height: 60px;
  color: white;
}
.post1img {
  width:680px;
  left: 50px;
  top: 2240px;
  position: absolute;
}
.post1btn {
  padding: 10px 15px;
  background-color: #ffffff;
  text-decoration: none;
  color: #000000;
  border-radius: 15px;
}
.copyright {
  margin-left: 35px;
  margin-top: 210px;
  font-family: 'Manrope';
  font-weight: 50px;
  font-size: 12px;
  position: absolute;
  color: #8d8888;
}
.behance {
  width: 34px;
  margin-top: 194px;
  margin-left: 1160px;
  margin-bottom: 50px;
  position: absolute;
}
.linkedIn {
  width: 32px;
  margin-top: 192px;
  margin-left: 1220px;
  position: absolute;
}
.instagram {
  width: 30px;
  margin-top: 193px;
  position: absolute;
  margin-left:1280px;
}
.footer {
  width: 1349px;
  height: 10px;
  margin-top: 240px;
}
  @media (max-width: 858px){
    .checkbtn{
      display: block;
      color: #000000;
    }
    .logo {
      padding: auto;
      margin-top: 20px;
      margin-left: 20px;
      width: 60px;
  }
    ul{
      position: fixed;
      width: 100%;
      height: 135px;
      background: #ffffff;
      top: 100px;
      left: -100%;
      text-align: center;
      transition: all .5s;
    }
    nav ul li{
      display: inline;
      margin: 70px 0;
      line-height: 50px;
    }
    nav ul li a{
      font-size: 15px;
      color: #000000;
      font-weight: 400;
    }
    #check:checked ~ ul{
      left: 0;
    }
    .chat {
      border-radius: 15px;
      background-color: rgb(0, 0, 0);
      color: #ffffff;
     }
     .chat:hover {
      border-radius: 15px;
      background-color: #ffffff;
      color: #000000;
      transition: 0.6s;
     }
     .works h1{
      text-transform: uppercase;
      text-align: left;
      background-image: linear-gradient(
        -25deg,
        #000000 100%,
        #000000 100%,
        #000000 100%,
        rgb(201, 235, 122) 100%
      );
      background-size: auto auto;
      background-clip: border-box;
      background-size: 200% auto;
      color: #000000;
      background-clip: text;
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      font-size: 43px;
      font-family: 'Manrope';
      margin-top: 150px;
      margin-left: 20px;
      letter-spacing: 2px;
    }
    
    @keyframes textclip {
      to {
        background-position: 200% center;
      }
  }
  .post_4 {
    background: #ffffff;
    width: 340px;
    height: 470px;
    margin-top: 140px;
    margin-left: 10px;
    border-radius: 30px;
  }
  .post4 {
    background: #44443F;
    width: 340px;
    height: 470px;
    position: absolute;
    border-radius: 30px;
  }
  .post4content {
    margin-left: 25px;
    margin-top: 260px;
    position: absolute;
    font-size: 13px;
    font-family: 'Manrope';
    font-weight: 100;
    line-height: 40px;
    color: white;
    text-align: center;
  }
  .post4img {
    width:345px;
    left: 0px;
    top: 10px;
    position: absolute;
  }
  .post4btn {
    padding: 10px 15px;
    background-color: #ffffff;
    text-decoration: none;
    color: #000000;
    border-radius: 15px;
  }
  
  .post3 {
    background: #d4d0f3;
    width: 340px;
    height: 470px;
    border-radius: 30px;
    margin-top: 40px;
    margin-left: 10px;
  }
  .post3content {
    margin-left: 65px;
    margin-top: 260px;
    position: absolute;
    font-size: 13px;
    font-family: 'Manrope';
    font-weight: 100;
    line-height: 40px;
    text-align: center;
  }
  .post3img {
    width:345px;
    left: 10px;
    top: 1160px;
    position: absolute;
  }
  .post3btn {
    padding: 10px 15px;
    background-color: #ffffff;
    text-decoration: none;
    color: #000000;
    border-radius: 15px;
  }
  .post2 {
    background: #330E3A;
    width: 340px;
    height: 450px;
    border-radius: 30px;
    margin-top: 40px;
    margin-left: 10px;
  }
  .post2content {
    margin-left: 105px;
    margin-top: 275px;
    position: absolute;
    font-size: 13px;
    font-family: 'Manrope';
    font-weight: 100;
    line-height: 40px;
    color: white;
    text-align: center;
  }
  .post2img {
    width:340px;
    left: 10px;
    top: 1690px;
    position: absolute;
  }
  .post2btn {
    padding: 10px 15px;
    background-color: #ffffff;
    text-decoration: none;
    color: #000000;
    border-radius: 15px;
  }
  .post1 {
    background: #2C231E;
    width: 340px;
    height: 430px;
    border-radius: 30px;
    margin-top: 40px;
    margin-left: 10px;
  }
  .post1content {
    margin-left: 78px;
    margin-top: 250px;
    position: absolute;
    font-size: 13px;
    font-family: 'Manrope';
    font-weight: 100;
    line-height: 40px;
    color: white;
    text-align: center;
  }
  .post1img {
    width:340px;
    left: 10px;
    top: 2170px;
    position: absolute;
  }
  .post1btn {
    padding: 10px 15px;
    background-color: #ffffff;
    text-decoration: none;
    color: #000000;
    border-radius: 15px;
  }
  .copyright {
    margin-left: 135px;
    margin-top: 110px;
    font-family: 'Manrope';
    font-weight: 50px;
    font-size: 10px;
    position: absolute;
    color: #b4a6a6;
  }
  .behance {
    width: 34px;
    margin-top: 54px;
    margin-left: 120px;
    margin-bottom: 50px;
    position: absolute;
  }
  .linkedIn {
    width: 32px;
    margin-top: 54px;
    margin-left: 170px;
    position: absolute;
  }
  .instagram {
    width: 32px;
    margin-top: 53px;
    position: absolute;
    margin-left:220px;
  }
  .footer {
    width: 350px;
    height: 120px;
    margin-top: 20px;
  }
  }
